@charset "utf-8";
/*************** header navigation ***************/

.header-navigation-ul-li__a {
	font-size: 14px;
}



/*************** map ***************/

.map-search {
	background-color:#fff;
}

.map-search-content {
	padding-top: 3px;
}

.map-search__title {
	text-align: left;
}

.map-search__text {
	text-align: left;
	font-size: 13px;
	top:275px;
	margin-bottom: 20px;
}

.map-search-dropdown {
	display: inline-block;
	position: relative;
	overflow: hidden;
	background: #fff;
	border: 1px solid;
	border-color: white #f7f7f7 #f5f5f5;
	border: solid 1px #dfdfdf;
	box-sizing: border-box;
	width: 248px;
	height: 36px;
	box-shadow: 0 0 1px 0 rgba(165, 165, 165, 0.5);
	margin-bottom: 5px;
}

.map-search-dropdown::after{
	content: "";
	box-sizing: border-box;
	vertical-align: middle;
	font-family: 'icomoon' !important;
	content: "\e904" !important;
	font-size: 11px;
	position: absolute;
	right: 20px;
	transform: translateY(-50%) rotate(90deg);
	top: 50%;
	pointer-events: none;
}

.map-search-dropdown-select {
	position: relative;
	margin: 0;
	padding: 6px 8px 6px 18px;
	width: 100%;
	height: 100%;
	line-height: 14px;
	font-size: 12px;
	color: #666;
	background: #ffffff;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
	box-sizing: border-box;
	font-weight: bold;
}

.map-search-dropdown select::-ms-value {
	color:#666;
}

/*************** welcome ***************/

.welcome-content-item {
	width: 230px;
}

.welcome-content-item__image {
	width: 230px;
	height: 125px;
}
.welcome-content-item__list{
	height: 125px;
}

.welcome-content-item__title {
	padding:15px 20px;
	line-height: 1.2;
	font-size: 14px;
	color: #391211;
	text-align: center;
}

.welcome-content-item__link {
	font-size: 12px;
	height: 52px;
}

@media screen and (max-width:767px) {

.welcome-content-item__image{
	height: 175px;
	width:322px;
}

.welcome-content-item__list {
	height: 175px;
}

.welcome-content-item {
	width: 95%;
	max-width: 322px;
}

}
